-- Auto-share DS-Client in the replication group
INSERT INTO ds_config(cfg_id,cfg_value,cfg_constraint,cfg_name,cfg_text)
    SELECT 101, '0', 'I0;1', 'ReplicationAutoShare', 'Share Customer/DS-Client automatically in the replication group.'
    WHERE NOT EXISTS (SELECT * FROM ds_config WHERE cfg_id = 101);

-- MC Relay server address
INSERT INTO ds_config(cfg_id,cfg_value,cfg_constraint,cfg_name,cfg_text)
    SELECT 102, '', 'S', 'MCRelayAddress', 'MC Relay Server address'
    WHERE NOT EXISTS (SELECT * FROM ds_config WHERE cfg_id = 102);

-- MC Relay server port
INSERT INTO ds_config(cfg_id,cfg_value,cfg_constraint,cfg_name,cfg_text)
    SELECT 103, '0', 'I0:65536', 'MCRelayPort', 'MC Relay Server port'
    WHERE NOT EXISTS (SELECT * FROM ds_config WHERE cfg_id = 103);

update ds_data set db_number =  247 where db_number =  246;
update ds_data set db_number = -247 where db_number = -246;
