CREATE TABLE IF NOT EXISTS client_telemetry_info (
    idx_id               SERIAL PRIMARY KEY,
    box_id               int NOT NULL,
    telemetry_category   TEXT NOT NULL,
    telemetry_type       TEXT NOT NULL,
    telemetry_subtype    TEXT,
    telemetry_count      int,
    FOREIGN KEY  (box_id) REFERENCES dsbox(box_id) ON DELETE CASCADE ON UPDATE CASCADE
);
CREATE INDEX IF NOT EXISTS idx_client_telemetry_info_box ON client_telemetry_info(box_id);
CREATE INDEX IF NOT EXISTS idx_client_telemetry_info_category ON client_telemetry_info(telemetry_category, telemetry_type);

UPDATE ds_data SET db_number =  251 WHERE db_number =  250;
UPDATE ds_data SET db_number = -251 WHERE db_number = -250;
