DROP TABLE upgrade_config;

CREATE TABLE upgrade_config (
    box_id         INT NOT NULL PRIMARY KEY,
    box_node_id    INT,
    flags          INT,
    install_loc    VARCHAR(1024),
    approve_time   INT,
    start_time     INT,
    end_time       INT,
    FOREIGN KEY  (box_id) REFERENCES dsbox(box_id) ON DELETE CASCADE ON UPDATE CASCADE
);

CREATE TABLE hotfix_config (
    box_id         INT NOT NULL PRIMARY KEY,
    flags          INT,
    start_time     INT,
    end_time       INT,
    FOREIGN KEY  (box_id) REFERENCES dsbox(box_id) ON DELETE CASCADE ON UPDATE CASCADE
);

UPDATE ds_config SET cfg_constraint = 'I0;1', cfg_text = 'DS-Client auto-upgrade (0 - disabled, 1 - auto upgrade).' WHERE cfg_id = 30;
UPDATE ds_config SET cfg_value = '1' WHERE cfg_id = 30 AND cfg_value != '0';

UPDATE ds_data SET db_number =  244 WHERE db_number =  243;
UPDATE ds_data SET db_number = -244 WHERE db_number = -243;
